## libretls 3.4.1

=== debian/changelog ===
libretls (3.4.1-2build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 17:58:46 +0100

libretls (3.4.1-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Marco d'Itri <md@linux.it>  Wed, 27 Oct 2021 23:39:31 +0200

libretls (3.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Switch from libtls20 to libtls22.

 -- Marco d'Itri <md@linux.it>  Tue, 19 Oct 2021 00:00:44 +0200

libretls (3.3.4-2) unstable; urgency=medium

  * Actually depend on libssl-dev. (Closes: #993022)

 -- Marco d'Itri <md@linux.it>  Thu, 26 Aug 2021 23:52:51 +0200

libretls (3.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 25 Aug 2021 17:35:33 +0200

libretls (3.3.3-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 25 May 2021 02:02:39 +0200

libretls (3.3.1p1-1) experimental; urgency=medium

  * Initial release.

 -- Marco d'Itri <md@linux.it>  Mon, 19 Apr 2021 05:12:25 +0200
