=== debian/control ===
Source: libretls
Section: admin
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: debhelper-compat (= 13),
  libssl-dev,
  autoconf, automake, libtool, pkg-config,
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/md/libretls.git
Vcs-Browser: https://salsa.debian.org/md/libretls

Package: libtls22
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libtls shared library
 LibreTLS is a port of libtls from LibreSSL to OpenSSL.
 libtls is a TLS library designed by the OpenBSD project to make it easier
 to write more secure code.

Package: libtls-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, ${LIBPKG} (= ${binary:Version})
Description: libtls development files
 This package contains the files needed for developing applications that
 use libtls.
