=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DPKG_GENSYMBOLS_CHECK_LEVEL=4

LIB_PKG := $(shell sed -nre '/^Package: libtls[0-9]+$$/s/^Package: //p' < debian/control)

D := $(CURDIR)/debian/$(LIB_PKG)
DD := $(CURDIR)/debian/libtls-dev

%:
	dh $@ --builddirectory=build

override_dh_auto_install:
	dh_auto_install --destdir=$D
	dh_movefiles --sourcedir=debian/$(LIB_PKG) -plibtls-dev
	rm $D/usr/lib/*/*.la
	rmdir --parents --ignore-fail-on-non-empty \
		$$(find $D -type d -empty) $$(find $(DD) -type d -empty)

override_dh_installdocs:
	man ./README.7 | col -bx > README
	dh_installdocs --package=$(LIB_PKG) README
	dh_installdocs --package=libtls-dev --link-doc=$(LIB_PKG)

override_dh_gencontrol:
	dh_gencontrol $@ -- -VLIBPKG=$(LIB_PKG)
