## libretls 3.5.2

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Git: https://salsa.debian.org/md/libretls.git
 Vcs-Browser: https://salsa.debian.org/md/libretls
 
-Package: libtls22
+Package: libtls25
 Section: libs
 Architecture: any
 Multi-Arch: same
