## libretls 3.7.0

=== debian/changelog ===
libretls (3.7.0-4) unstable; urgency=medium

  * Reupload to unstable, this time for real.

 -- Marco d'Itri <md@linux.it>  Mon, 02 Jan 2023 16:30:57 +0100

libretls (3.7.0-3) experimental; urgency=medium

  * Reupload to unstable.

 -- Marco d'Itri <md@linux.it>  Mon, 02 Jan 2023 14:36:27 +0100

libretls (3.7.0-2) experimental; urgency=medium

  * New upstream release.
  * Switch from libtls25 to libtls26.

 -- Marco d'Itri <md@linux.it>  Wed, 28 Dec 2022 04:30:41 +0100

libretls (3.5.2-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Marco d'Itri <md@linux.it>  Sat, 21 May 2022 02:25:45 +0200

libretls (3.5.2-1) experimental; urgency=medium

  * New upstream release.
  * Switch from libtls24 to libtls25.

 -- Marco d'Itri <md@linux.it>  Tue, 17 May 2022 01:05:00 +0200

libretls (3.5.0-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Marco d'Itri <md@linux.it>  Mon, 07 Mar 2022 03:11:48 +0100

libretls (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch from libtls22 to libtls24.

 -- Marco d'Itri <md@linux.it>  Wed, 02 Mar 2022 15:54:24 +0100
