=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper-compat (= 13),
   libssl-dev,
   autoconf, automake, libtool, pkg-config,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/libretls.git
 Vcs-Browser: https://salsa.debian.org/md/libretls
 
-Package: libtls25
+Package: libtls26
 Section: libs
 Architecture: any
 Multi-Arch: same
