=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
https://git.causal.agency/libretls.git refs/tags/((?:\d+\.)+\d+(?:p\d+)?)
