## libretls 3.8.1

=== debian/changelog ===
libretls (3.8.1-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Marco d'Itri <md@linux.it>  Thu, 19 Oct 2023 11:28:09 +0200

libretls (3.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Switch from libtls26 to libtls28.
  * Enable Large Files Support.

 -- Marco d'Itri <md@linux.it>  Sat, 14 Oct 2023 19:48:42 +0200
