=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all future=+lfs
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 LIB_PKG := $(shell sed -nre '/^Package: libtls[0-9]+$$/s/^Package: //p' < debian/control)
